CVE-2013-0787

high

Tenable Plugins

View all (30 total)

IDNameProductFamilySeverity
74925openSUSE Security Update : xulrunner (openSUSE-SU-2013:0466-1)NessusSuSE Local Security Checks
high
74924openSUSE Security Update : seamonkey (openSUSE-SU-2013:0468-1)NessusSuSE Local Security Checks
high
74923openSUSE Security Update : MozillaThunderbird (openSUSE-SU-2013:0465-1)NessusSuSE Local Security Checks
high
74922openSUSE Security Update : MozillaFirefox (openSUSE-SU-2013:0467-1)NessusSuSE Local Security Checks
high
70183GLSA-201309-23 : Mozilla Products: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
68787Oracle Linux 6 : thunderbird (ELSA-2013-0627)NessusOracle Linux Local Security Checks
high
68783Oracle Linux 5 / 6 : xulrunner (ELSA-2013-0614)NessusOracle Linux Local Security Checks
high
66766Debian DSA-2699-1 : iceweasel - several vulnerabilitiesNessusDebian Local Security Checks
critical
801259Mozilla SeaMonkey 2.16.x < 2.16.1 nsHTMLEditor User-After-FreeLog Correlation EngineWeb Clients
high
6723SeaMonkey 2.16.x < 2.16.1 nsHTMLEditor User-After-FreeNessus Network MonitorWeb Clients
high
65598SuSE 10 Security Update : Mozilla Firefox (ZYPP Patch Number 8506)NessusSuSE Local Security Checks
critical
65596SuSE 11.2 Security Update : Mozilla Firefox (SAT Patch Number 7464)NessusSuSE Local Security Checks
high
65250Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : thunderbird vulnerability (USN-1758-2)NessusUbuntu Local Security Checks
high
65242Scientific Linux Security Update : thunderbird on SL5.x, SL6.x i386/x86_64 (20130311)NessusScientific Linux Local Security Checks
high
65226CentOS 5 / 6 : thunderbird (CESA-2013:0627)NessusCentOS Local Security Checks
high
65205RHEL 5 / 6 : thunderbird (RHSA-2013:0627)NessusRed Hat Local Security Checks
high
65192Mozilla Thunderbird ESR 17.x < 17.0.4 nsHTMLEditor Use-After-FreeNessusWindows
high
65191Mozilla Thunderbird < 17.0.4 nsHTMLEditor Use-After-FreeNessusWindows
high
65190Thunderbird ESR 17.x < 17.0.4 nsHTMLEditor Use-After-Free (Mac OS X)NessusMacOS X Local Security Checks
high
65189Thunderbird 17.x < 17.0.4 nsHTMLEditor Use-After-Free (Mac OS X)NessusMacOS X Local Security Checks
high
65187SeaMonkey < 2.16.1 nsHTMLEditor Use-After-FreeNessusWindows
high
65185FreeBSD : mozilla -- use-after-free in HTML Editor (630c8c08-880f-11e2-807f-d43d7e0c7c02)NessusFreeBSD Local Security Checks
high
65174Scientific Linux Security Update : xulrunner on SL5.x, SL6.x i386/x86_64 (20130308)NessusScientific Linux Local Security Checks
high
65173RHEL 5 / 6 : xulrunner (RHSA-2013:0614)NessusRed Hat Local Security Checks
high
65167CentOS 5 / 6 : xulrunner (CESA-2013:0614)NessusCentOS Local Security Checks
high
65104Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : firefox vulnerability (USN-1758-1)NessusUbuntu Local Security Checks
high
65131Firefox < 19.0.2 nsHTMLEditor Use-After-FreeNessusWindows
high
65130Firefox ESR 17.x < 17.0.4 nsHTMLEditor Use-After-FreeNessusWindows
high
65129Firefox < 19.0.2 nsHTMLEditor Use-After-Free (Mac OS X)NessusMacOS X Local Security Checks
high
65128Firefox ESR 17.x < 17.0.4 nsHTMLEditor Use-After-Free (Mac OS X)NessusMacOS X Local Security Checks
high